## org.mariadb.jdbc.internal.util.constant
Class Version

    java.lang.Object
      org.mariadb.jdbc.internal.util.constant.Version

    public final class Version

extends Object

Field Summary
`static int` `majorVersion`
`static int` `minorVersion`
`static int` `patchVersion`
`static String` `qualifier`
`static String` `version`

Constructor Summary
`Version()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### version

    public static final String version

See Also:
  Constant Field Values

### majorVersion

    public static final int majorVersion

See Also:
  Constant Field Values

### minorVersion

    public static final int minorVersion

See Also:
  Constant Field Values

### patchVersion

    public static final int patchVersion

See Also:
  Constant Field Values

### qualifier

    public static final String qualifier

See Also:
  Constant Field Values

Constructor Detail

### Version

    public Version()

Copyright © 2017. All rights reserved.